@Torres90

Не могу установить zabbix 5.0.1 на raspberry?

Добрый вечер.
Ставлю zabbix 5.0.1 (нужна именно эта версия)
wget https://repo.zabbix.com/zabbix/5.0/raspbian/pool/m...(lsb_release -sc)_all.deb
dpkg -i zabbix-release_5.0-1+$(lsb_release -sc)_all.deb
apt update


Но получаю такое предупреждение:
N: Skipping acquire of configured file 'main/binary-armhf/Packages' as repository 'repo.zabbix.com/zabbix/5.0/debian buster InRelease' doesn't support architecture 'armhf'


Версии 5.2 и 5.4 ставятся без ошибок
Как установить конкретно версию 5.0.1

Distributor ID: Raspbian
Description: Raspbian GNU/Linux 10 (buster)
Release: 10
Codename: buster
  • Вопрос задан
  • 71 просмотр
Решения вопроса 1
dyuriev
@dyuriev
A posteriori
в конфигах в каталоге /etc/apt
найдите, где у вас прописана репа
repo.zabbix.com/zabbix/5.0/debian buster main

и поправьте на
repo.zabbix.com/zabbix/5.0/raspbian buster main

репа может быть прописана в файле
/etc/apt/sources.list
или в одном из файлов в каталоге
/etc/apt/source.list.d/

наиболее вероятно, что в файле
/etc/apt/source.list.d/zabbix.list

Но достаточно странно, так как deb пакет который вы ставите должен прописывать корректно, видимо до этого вы случайно накатили пакет для обычного debian
Ответ написан
Пригласить эксперта
Ответы на вопрос 1
@Drno
Ну он же черным по белому пишет - не та архитектура ПК
Выберите правильную версию, для ARM x64
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы